@media (min-width: 1200px){
	div.maxwidth {width:1200px;margin:0 auto}
	#footer1{display: none;}

}
@media (max-width:1200px){
	#menu_top{display: none;}
	.menu_rp {display:block;}
	.content{padding: 10px;}
	.hotline{margin: 0px;}
	ul.product_info{padding: 10px;}
	div.menu_top {width: 100%;margin-top: 0px;}
	.row {margin-right: 0px !important;margin-left: 0px !important;}
	.row20{margin: 0 !important}
	.padd_r0{padding-right: 15px !important}
	#left {padding-right: 15px; }
	#right {padding-left: 15px;}
	.fixed{position: relative !important;height: auto !important; }
	#footer {margin-bottom: 40px;}
	.slideduan .flex-direction-nav .flex-prev{left: 10px !important;}
	.slideduan .flex-direction-nav .flex-next{right: 10px !important;}
}

@media (max-width: 990px){
	.box_dv:nth-child(2n+1){clear:both}
	.ft_center{text-align: center;margin-bottom: 20px;word-break: break-word;}
	.gt_desc{word-break: break-word;}
	.footer_title h2{text-align: center;}
}
@media (max-width: 860px){
	
}
@media (max-width: 825px){	
	
}

@media (max-width: 768px){
	#quick-alo-phoneIcon.hotline_{top: auto !important;bottom: 160px;right: 50px!important;}
	#quick-alo-phoneIcon.zalo_{top:auto !important;bottom: 80px;right: 50px!important;}
	.ft_right #thongke{text-align: center;}
	
	/*.item_spnb:nth-child(2n+1){     clear:both}*/
	.search{float: none;display: inline-block;}
	#search{position: relative;}
	.news_img{margin-bottom: 10px;}
	
	#content{margin-top: 0px;}
	.footer_title h2 {text-align: center;margin-top: 10px;}
	.slideanh .flex-direction-nav{display: none;}
	.slide_w{position:static;}
	.desc_cont{height: auto;}
	.col-left{min-height: auto}
	.slide_desc{max-width:100% !important;text-align: justify;}
	.quick-alo-phone{transform: scale(0.7,0.7) !important}
}

@media (max-width: 767px){
	#map_home{padding-bottom: 56% !important;}
}

@media (max-width: 480px){
	.tt_main h3,.tt_top .title_t{font-size: 25px; }
	#logo{display: none;}
	#at4-share{display: none !important;}
	.head_top .top_left{margin-bottom: 15px;text-align: center;}
	.head_top .top_right{text-align: center;}
	#right .col-xs-6,#content .col-xs-6,.head_top .col-xs-6{
		width:100% ;
	}
	.gt_img{width: 100%;margin-bottom: 25px;}
	.product_item .col-xs-6{
		width:50% !important;
	}
	#center {padding-left: 15px;}
	ul.cateUl > li:hover > ul{
		left: 0;
		top: 100%;
	}
	ul.cateUl >li>ul> li:hover > ul{
		left: 0;
		top: 100%;
	}
	.box_end h2 a.xemthem {right: 0px;}
	#right .box-sp.col-xs-6{width: 50%;padding:0 5px;}
	#right .box_main .row{margin-right: -5px  !important;margin-left: -5px !important;}
	.over_lay{display: none;}
	.da_item h3 { position: relative;}
	.da_item:hover h3{    transform: scale(1);}
	.da_item h3 a{white-space: inherit;
    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
    .da_item .wrap:after{display: none;}
    .da_item .wrap:before{display: none;}
    .da_item h3 a span{display: block;}
}
@media (max-width: 335px){
	#right .box-sp.col-xs-6{width: 100%;}
}
@media (max-width: 320px){
	
	#center {padding-left: 15px;}

}